<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="59242f21-4c19-4f48-9bd5-af5e551669e1" name="Default Changelist" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FUSProjectUsageTrigger">
    <session id="1620894288">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.closed" value="1" />
          <entry key="project.open.time.0" value="2" />
          <entry key="project.opened" value="2" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.open">
        <counts>
          <entry key="cs" value="1" />
          <entry key="unity" value="1" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.open">
        <counts>
          <entry key="C#" value="1" />
          <entry key="PLAIN_TEXT" value="1" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.edit">
        <counts>
          <entry key="cs" value="136" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.edit">
        <counts>
          <entry key="C#" value="136" />
        </counts>
      </usages-collector>
    </session>
    <session id="-869921815">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.closed" value="1" />
          <entry key="project.open.time.5" value="1" />
          <entry key="project.open.time.6" value="1" />
          <entry key="project.opened" value="2" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.edit">
        <counts>
          <entry key="cs" value="299" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.edit">
        <counts>
          <entry key="C#" value="299" />
        </counts>
      </usages-collector>
    </session>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/Assets/ExampleOne.cs">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="15">
              <caret line="1" column="18" lean-forward="true" selection-start-line="1" selection-start-column="18" selection-end-line="1" selection-end-column="18" />
              <folding>
                <marker date="1552648551273" expanded="true" signature="6:56" ph="..." />
                <marker date="1552648551273" expanded="true" signature="97:515" ph="{...}" />
                <marker date="1552648551273" expanded="true" signature="177:424" ph="{...}" />
                <marker date="1552648551273" expanded="true" signature="450:513" ph="{...}" />
                <marker date="1552648551273" expanded="true" signature="555:592" ph="{...}" />
                <marker date="1552648551273" expanded="true" signature="650:740" ph="{...}" />
                <marker date="1552648551273" expanded="true" signature="691:738" ph="{...}" />
                <marker date="1552648551273" expanded="true" signature="799:1010" ph="{...}" />
                <marker date="1552648551273" expanded="true" signature="840:1008" ph="{...}" />
                <marker date="1552648551273" expanded="true" signature="1065:1230" ph="{...}" />
                <marker date="1552648551273" expanded="true" signature="1194:1228" ph="{...}" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/Assets/ExampleOne.cs" root0="FORCE_HIGHLIGHTING" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/Assets/ExampleTwo/ExampleTwo.cs" />
        <option value="$PROJECT_DIR$/Assets/ExampleOne.cs" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="2040" />
    <option name="y" value="115" />
    <option name="width" value="1680" />
    <option name="height" value="969" />
  </component>
  <component name="ProjectView">
    <navigator currentView="UnityExplorer" proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="FileSystemExplorer" />
      <pane id="UnityExplorer">
        <subPane>
          <expand>
            <path>
              <item name="Project" type="e068e287:UnityExplorerRootNode" />
              <item name="Assets" type="48f920db:UnityExplorerNode$AssetsRoot" />
            </path>
            <path>
              <item name="Project" type="e068e287:UnityExplorerRootNode" />
              <item name="Packages" type="4e2708dd:PackagesRoot" />
            </path>
          </expand>
          <select />
        </subPane>
        <option name="show-hidden-items" value="false" />
      </pane>
      <pane id="SolutionExplorer">
        <option name="show-all-files" value="false" />
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="Rider.DefaultBreakpoints.AreToggled" value="true" />
    <property name="Rider.ProjectViewActivator.IsNotFirstRun" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Attach to Unity Editor.Attach to Unity Editor">
    <configuration name="Attach to Unity Editor &amp; Play" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="UNITY_ATTACH_AND_PLAY" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
      <method v="2" />
    </configuration>
    <configuration name="Attach to Unity Editor" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="Unity Debug" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
      <method v="2" />
    </configuration>
    <list>
      <item itemvalue="Attach to Unity Editor.Attach to Unity Editor" />
      <item itemvalue="Attach to Unity Editor.Attach to Unity Editor &amp; Play" />
    </list>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="59242f21-4c19-4f48-9bd5-af5e551669e1" name="Default Changelist" comment="" />
      <created>1552576249307</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1552576249307</updated>
      <workItem from="1552576250571" duration="670000" />
      <workItem from="1552577057044" duration="703000" />
      <workItem from="1552582365620" duration="405000" />
      <workItem from="1552582945840" duration="4856000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="6634000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="1921" y="0" width="1920" height="1200" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.2257721" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="NuGet" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Docker" order="8" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="9" show_stripe_button="false" />
      <window_info anchor="bottom" id="Unity" order="10" />
      <window_info anchor="bottom" id="Database Changes" order="11" show_stripe_button="false" />
      <window_info anchor="bottom" id="Unit Tests" order="12" />
      <window_info anchor="bottom" id="Terminal" order="13" />
      <window_info anchor="bottom" id="Event Log" order="14" side_tool="true" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Errors In Solution" order="3" />
      <window_info anchor="right" id="Database" order="4" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="UnityProjectConfiguration" hasMinimizedUI="true" />
  <component name="UnityUnitTestConfiguration" currentTestLauncher="NUnit" />
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <breakpoint enabled="true" suspend="NONE" type="DotNet Exception Breakpoints">
          <properties exception="System.Threading.ThreadAbortException" displayValue="System.Threading.ThreadAbortException" />
          <option name="timeStamp" value="1" />
        </breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/Assets/ExampleTwo/ExampleTwo.unity" />
    <entry file="file://$PROJECT_DIR$/Assets/ExampleTwo/ExampleTwo.cs" />
    <entry file="file://$PROJECT_DIR$/Assets/ExampleOne/ExampleOne.cs" />
    <entry file="file://$PROJECT_DIR$/Assets/ExampleOne.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="15">
          <caret line="1" column="18" lean-forward="true" selection-start-line="1" selection-start-column="18" selection-end-line="1" selection-end-column="18" />
          <folding>
            <marker date="1552648551273" expanded="true" signature="6:56" ph="..." />
            <marker date="1552648551273" expanded="true" signature="97:515" ph="{...}" />
            <marker date="1552648551273" expanded="true" signature="177:424" ph="{...}" />
            <marker date="1552648551273" expanded="true" signature="450:513" ph="{...}" />
            <marker date="1552648551273" expanded="true" signature="555:592" ph="{...}" />
            <marker date="1552648551273" expanded="true" signature="650:740" ph="{...}" />
            <marker date="1552648551273" expanded="true" signature="691:738" ph="{...}" />
            <marker date="1552648551273" expanded="true" signature="799:1010" ph="{...}" />
            <marker date="1552648551273" expanded="true" signature="840:1008" ph="{...}" />
            <marker date="1552648551273" expanded="true" signature="1065:1230" ph="{...}" />
            <marker date="1552648551273" expanded="true" signature="1194:1228" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>